@media screen and (max-width: 1023px)
{
	.header
	{
		
	}
	
	.header .banner
	{
	}
	
	.phone {
		display: none;
	}
	
	.logo {
		left: auto;
		top: auto;
	}
	
	#slideshow {
		
	}
	
	.sidebar {
		display: none;
	}
	
	.sidebar + div {
		float: none;
		max-width: 100%;
	}

	img
	{
		max-width: 100%;
		height: auto;
	}
	
	.container
	{
		width: auto;
		padding: 0px 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	
	.content
	{
		padding: 10px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	
	table.content {
		padding: 0;
		width: 100% !important;
		display: block;
	}
	
	table.content td {
		float: left;
		display: block;
	}
	
	table.content tbody,
	table.content tr{
		max-width: 100%;
		display: block;
	}
	
	table.content ul {
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		max-width: 100%;
	}
	
	table.content ul pre {
		white-space: pre-wrap;       /* CSS 3 */
		white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
		white-space: -pre-wrap;      /* Opera 4-6 */
		white-space: -o-pre-wrap;    /* Opera 7 */
		word-wrap: break-word;  
	}
	
	table.content span {
		display: inline-block;
		max-width: 100%;
	}
	
	 .google-map {
        position: relative;
        padding-bottom: 50%;
        height: 0;
        overflow: hidden;
		max-width: 371px;
    }
    .google-map iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
	
	.boxcon {
		margin: 0;
	}
	
	.footer
	{
		height: auto;
		padding: 10px;
		background: none;
	}
	
	.footer .appointment {
		display: none;
	}
	
	.footer > div
	{
		float: none;
		display: block;
		position: static;
	}
}

@media screen and (max-width: 610px)
{
	.footer {
		height: 240px;
	}
	
	.contact label {
		display: block;
		width: 100%;
	}
	.contact input[type=text],
	.contact textarea{
		width: 95%;
	}
	
}

@media screen and (max-width: 500px)
{
	.avd {
		top: auto;
		bottom: -60px;
		left: 10px;
	}
	
	.con-left {
		margin: 0 !important;
	}
	
	.header, .banner {
		height: 120px;
	}
	
	div.gallery li {
		width: 97%;
		margin: 0 5px;
	}
	div.gallery li a{
		border: none;
	}
	div.gallery li img{
		width: 100%;
	}
}


@media screen and (max-width: 275px)
{
	.footer {
		height: 300px;
	}
	
	.footer .address {
		max-width: 100%;
	}
	.footer .address a {
		word-wrap: break-word;
	}
	
	.avd {
		bottom: -80px;
	}
	
	.sidebar {
		padding: 0;
		max-width: 100%;
	}
	
	.sidebar strong {
		font-size: 25px;
	}
	
	.box h2 {
		font-size: 20px;
	}
	
	.bookcon {
		margin: 0;
	}
	
	table.content ul {
		padding-left: 10px;
	}
}